```toml
title = "Niveau 002.0.89.20.(12;6)"
images = ["/eternalfest/contrees/templeOublie/002.0.89.20.(12;6).png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.89.20.(12;5).html"
next = "/eternalfest/contrees/templeOublie/002.0.89.20.(12;7).html"
dims = [{name = "< Niveau de gauche >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(11;6).html"}, {name = "< Niveau de droite >", uri = "/eternalfest/contrees/templeOublie/002.0.89.20.(13;6).html"}]
```